06 October 2018

TLS

Numerous State run and corporate entities began in the first quarter last year to disable
support on their servers for TLS 1.0/1.1. Slackware linux users may want to review the
patches sub-directory of their respective release number, for relevant software upgrades.

Furthermore it's noted that JDK 8 uses TLS 1.2 as default.

[   ]